Subject: [MacroNomic] Once again, oops.

From: "Brian Campbell" <[email-masked]>
Date: 13 Jul 98 16:49:35 -0400

I forgot to remind people that they need to send their votes to me for the
current proposals. I need them by the end of today (this new voting period
is what's screwing me up). I don't yet have votes from Ember, Cul, or
Philo, but Philo's on vacation so he doesn't need to vote. So hurry up and
get those votes in.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.